plotnetcfg 0.4.1-2 source package in Ubuntu

Changelog

plotnetcfg (0.4.1-2) unstable; urgency=medium

  * plotnetcfg requires Linux, limit the architectures accordingly.
  * Switch to https: VCS URIs (see #810378).
  * Enable all hardening options.
  * Clean up debian/control using cme.
  * Standards-Version 3.9.8, no further change required.

 -- Stephen Kitt <email address hidden>  Wed, 13 Apr 2016 23:45:08 +0200

Upload details

Uploaded by:
Stephen Kitt on 2016-04-14
Uploaded to:
Sid
Original maintainer:
Stephen Kitt
Architectures:
linux-any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe misc
Artful release on 2017-04-20 universe misc

Downloads

File Size SHA-256 Checksum
plotnetcfg_0.4.1-2.dsc 1.8 KiB b8a54d57175b0e3a6f5c58dbb3858c30ac29b1927911317f1b9e13f6f9fd050f
plotnetcfg_0.4.1.orig.tar.gz 31.1 KiB a615a67cc44c7dc4243135a52026eefece5808385e4c2b9b2a3065d76bdfd3e7
plotnetcfg_0.4.1-2.debian.tar.xz 2.1 KiB 3344f8fd0ddfc2e8a9062d61c3d8daf377931ee58a71dd41baffeecea58e5cbc

Available diffs

No changes file available.

Binary packages built by this source

plotnetcfg: local networking configuration diagram plotter

 plotnetcfg is a lightweight tool capable of scanning a machine's
 network configuration and producing a diagram of the local network
 hierarchy. It supports scanning across network namespaces, most types
 of network interfaces, and understands the specifics of VLANs,
 bridges, veth pairs and Open vSwitch.

plotnetcfg-dbgsym: No summary available for plotnetcfg-dbgsym in ubuntu yakkety.

No description available for plotnetcfg-dbgsym in ubuntu yakkety.